@font-face {
    font-family: 'Gotham HTF Light';
    src: url('/fonts/GothamHTF-Light.eot');
    src: url('/fonts/GothamHTF-Light.eot?#iefix') format('embedded-opentype'), url('/fonts/GothamHTF-Light.woff') format('woff'), url('/fonts/GothamHTF-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Gotham HTF';
    src: url('/fonts/GothamHTF-Book.eot');
    src: url('/fonts/GothamHTF-Book.eot?#iefix') format('embedded-opentype'), url('/fonts/GothamHTF-Book.woff') format('woff'), url('/fonts/GothamHTF-Book.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'Gotham HTF';
    src: url('/fonts/GothamHTF-Medium.eot');
    src: url('/fonts/GothamHTF-Medium.eot?#iefix') format('embedded-opentype'), url('/fonts/GothamHTF-Medium.woff') format('woff'), url('/fonts/GothamHTF-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Gotham HTF';
    src: url('/fonts/GothamHTF-Bold.eot');
    src: url('/fonts/GothamHTF-Bold.eot?#iefix') format('embedded-opentype'), url('/fonts/GothamHTF-Bold.woff') format('woff'), url('/fonts/GothamHTF-Bold.ttf') format('truetype');
    font-weight: bold;
}

* {
    box-sizing: border-box;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

body {}

body,
html {
    font-family: "Gotham HTF";
    margin: 0;
    padding: 0;
}


/* Global */

a {
    text-decoration: none;
    cursor: pointer;
    color: #333;
}

p a:hover {
    text-decoration: underline;
}

h1,
h2 {
    font-family: "Gotham HTF Light";
    font-weight: 300;
}

p {
    font-family: "Gotham HTF";
    font-weight: normal;
    letter-spacing: -0.01em;
}

p.bold {
    font-family: "GothamHTF-Bold";
}

h1 {
    font-size: 4vw;
    line-height: 5vw;
}

.page-template-t-contact h1 {
    font-size: 1.8vw;
    line-height: 3vw;
}

h2 {
    color: #333;
    font-size: 2.6vw;
    line-height: 3vw;
}

h5 {
    text-transform: uppercase;
}

p,
li {
    color: #454545;
    font-size: 1rem;
    line-height: 1.8;
}

p.leading {}

label {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.1em;
    font-weight: bold;
}

img {
    max-width: 100%;
}

.section {
    position: relative;
    padding: 50px;
}

.home .section {
    border-bottom: 1px solid #e5e5e5;
    padding: 5vw 0;
}

.home .client-logo-section {
    border: none;
    text-align: center;
}

.client-logo-section h2 {
    text-transform: uppercase;
    font-size: 1vw;
    color: #999;
    font-family: "Gotham HTF";
    letter-spacing: 0.1vw;
    font-weight: 500;
}

.page-template-default,
.page-template-pharma {
    background: url(/img/patternbg.png) repeat-y;
    background-size: 100% auto;
}

.section.alternate {
    background: #f5f5f5;
    padding: 5vw 0;
}

.section.alternate .overview {
    padding: 0;
}

.section.alternate .overview h2 {
    font-size: 2.2vw;
    margin-top: 0;
}

.section.alternate .overview .button.primary {
    margin-top: 2vw;
}

.section.border-top {
    border-top: 1px solid #e5e5e5;
}

.section.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.home .section.alternate {
    border: none;
    padding: 5vw 0;
}

.section.join-team-section {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: 5vw 0;
}

.section.join-team-section h2 {
    margin-top: 0;
}

.overview {
    width: 80vw;
    margin: 0 auto;
    text-align: center;
    padding: 0;
}

.button {
    display: inline-block;
    border: 1px solid #333;
    background: none;
    line-height: 40px;
    height: 40px;
    padding: 0 40px;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: bold;
    cursor: pointer;
    color: #333;
}

.button:hover {
    background: #333;
    color: #fff;
}

.button.primary {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: none;
    background: #333;
    color: #fff;
    -webkit-appearance: none;
}

.button.primary:hover {
    background: #000;
    color: #fff;
}

.float-right {
    float: right!important;
}

.overlay {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /* background: url(/img/opacity.png); */
    background: rgba(34, 38, 49, 0.5);
    opacity: 0.5;
    z-index: 98;
}

.video-thumbnail {
    width: 100%;
    max-width: 320px;
    display: block;
    float: left;
    background: #000;
    position: relative;
}

.video-thumbnail img {
    width: 100%;
    height: auto;
    opacity: 0.75;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.play-button {
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    background: url(/img/play-button.png) no-repeat center center;
    background-size: 100% auto;
    z-index: 9;
    left: 50%;
    top: 50%;
    margin-left: -25px;
    margin-top: -25px;
    opacity: 0.65;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.video-thumbnail:hover img {
    opacity: 0.65;
}

.video-thumbnail:hover .play-button {
    opacity: 1;
}

.modal {
    display: block;
    position: fixed;
    z-index: 99999;
    width: 100%;
    height: 100%;
    display: none;
    padding: 6vw;
}

.close-modal {
    display: block;
    position: fixed;
    z-index: 1000;
    top: 5vw;
    right: 5vw;
    width: 5vw;
    height: 1.5vw;
    line-height: 1.5vw;
    padding-left: 20px;
    background: url(/img/close-modal.png) no-repeat left center;
    background-size: 0.8vw;
    opacity: 0.25;
    color: #fff;
    filter: alpha(opacity=75);
    opacity: 0.75;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1vw;
}

.close-modal::after {
    content: "Close";
}

.close-modal:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.modal-overlay {
    /*   display:block; */
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    left: 0;
    background: rgba(0, 0, 0, 0.95);
    z-index: 9999;
}


/* End Global */


/* Header */

.logo {
    display: block;
    float: left;
    width: 200px;
    height: 40px;
    background: url(/img/logo.png) no-repeat center center;
    background-size: 100% auto;
    text-indent: -99999px;
}

.section.header {
    border: none;
    position: fixed;
    top: 0;
    margin-top: 0!important;
    background: #fff;
    height: 101px;
    padding: 30px 0;
    -webkit-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    transition: all 0.75s ease;
    z-index: 999;
}

.header-padding {
    display: block;
    float: left;
    width: 100%;
    height: 100px;
}

.simple-banner .simple-banner-text a {
    font-weight: normal!important;
}

.section.header .container {
    width: 100%;
    text-align: center;
}

.section.header ul#menu-header,
.section.header ul#menu-header li {
    display: inline-table;
    margin: 0;
    padding: 0;
    line-height: 40px;
}

.section.header ul#menu-header li {
    position: relative;
}

.section.header ul#menu-header li.menu-item-object-custom {
    padding-right: 10px;
}

.section.header ul#menu-header li.menu-item-object-custom:after {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background: url(/img/arrows.png) no-repeat center top;
    background-size: 100% auto;
    position: absolute;
    top: 5px;
    right: 0;
}

.section.header ul#menu-header li a {
    color: #333;
    font-size: 12px;
    text-transform: uppercase;
    margin: 0 15px;
    font-weight: 500;
    letter-spacing: 0.02em;
    padding-bottom: 5px;
}

.section.header ul#menu-header li.current-menu-item a {
    border-bottom: 2px solid #333;
}

.section.header a.call-to-action {
    color: #333;
    float: right;
    width: 190px;
    padding: 0;
}

.section.header a.call-to-action:hover {
    color: #fff;
}

.section.header nav.navigation {}


/* End Header */


/* Begin Footer */

.section.footer {
    background: #fff;
    padding: 80px 0;
    border: none;
}

.mini-container {
    max-width: 1000px;
    padding: 50px 0;
}

.section.footer .container {
    max-width: 1000px;
}

.mini-container figure.wp-caption {
    margin: 0;
}

.mini-container figure.wp-caption.alignleft {
    float: left;
    margin-right: 2vw;
}

.mini-container figure.wp-caption.alignright {
    float: right;
    margin-left: 2vw;
}

.mini-container figure.wp-caption .wp-caption-text {
    width: 100%;
    display: block;
    margin: 0;
    color: #999;
    font-style: italic;
    font-size: 0.8vw;
    line-height: 1.2vw;
}

.blog-index {
    padding-top: 150px;
    background: #f5f5f5;
}

.blog-index article {
    display: block;
    float: left;
    width: 33.3333333%;
    padding: 0.5vw;
}

.blog-index h1 {
    text-align: center;
}

.blog-index article a {
    display: block;
    float: left;
    width: 100%;
    background-color: #ffffff;
}

.blog-index article h3 {
    margin: 0;
    padding: 0 0 10px 0;
    font-weight: 100;
    font-size: 20px;
}

.blog-index article p.entry-date {
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.blog-index article small {
    text-transform: capitalize;
}

.blog-index article a .blog-thumbnail {
    display: block;
    float: left;
    height: 0;
    width: 100%;
    padding-bottom: 56%;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.blog-meta {
    display: block;
    float: left;
    width: 100%;
    padding: 20px;
    height: 8vw;
}

.section.footer ul,
.section.footer li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
}

.section.footer li {
    width: 20%;
}

.section.footer li a {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    /* line-height: 40px; */
    color: #333;
}

.section.footer ul,
.section.footer li li {
    width: 100%;
}

.section.footer li li a {
    color: #888;
    font-size: 12px;
    line-height: 10px;
    text-transform: none;
}

.section.footer ul,
.section.footer li li {
    line-height: 20px;
    padding: 6px 0px 5px;
}


/* End Footer */


/* Begin Copyright */

.section.copyright {
    background: #333;
    padding: 30px 50px;
}

.copyright-logo {
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    background: url(/img/footer-logo.png) no-repeat center center;
    background-size: 100% auto;
    margin: 0 10px 0 0;
    opacity: 0.25;
}

.section.copyright ul.copyright-nav,
.section.copyright ul.copyright-nav li {
    display: block;
    float: left;
    font-size: 11px;
    color: #777;
    margin: 0;
    padding: 0;
    line-height: 30px;
}

.section.copyright ul.copyright-nav li {
    margin: 0 10px;
}

.section.copyright ul.copyright-nav li a {
    font-size: 0.75vw;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #999;
    font-weight: 500;
}


/* End Copyright */


/* Begin Hero */

.section.hero {
    overflow: hidden;
    border-bottom: none;
    background-size: auto 100%;
    background-position: right top;
    background-repeat: no-repeat;
    background-color: #f5f5f5;
    padding: 0;
    height: 100vh;
}

.section.hero.sub-nav {
    padding-bottom: 100px;
}

.section.hero.blog-hero {
    height: auto;
    position: relative;
}

.section.hero::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(34, 38, 49, 0.5);
    z-index: 1;
}

.hero-content {
    align-items: center;
    position: absolute;
    width: 80vw;
    text-align: left;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    top: 0;
    bottom: 0;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    padding: 0 100px;
    padding-top: 50vh;
}

.hero-jump {
    display: block;
    position: absolute;
    width: 10vw;
    height: 100px;
    background: url(/img/scroll-arrow.png) no-repeat center;
    background-size: 1.5vw auto;
    right: 0;
    bottom: 0;
    z-index: 2;
}

.hero-content * {
    flex: 1 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    color: #fff;
}

.hero-content h1 {
    margin-top: 0!important;
    font-weight: bold;
}

.hero-nav {
    display: block;
    position: absolute;
    width: 80vw;
    left: 50%;
    bottom: 0;
    background: rgba(254, 254, 254, 0.98);
    height: 100px;
    transform: translateX(-50%);
    z-index: 2;
    -webkit-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    transition: all 0.75s ease;
}

.hero-nav.fixed {
    top: 0;
    bottom: auto;
    position: fixed;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

.hero-nav.fixed.flushed {
    top: 0;
}

.hero-nav ul {
    height: 100px;
    overflow: hidden;
    display: block;
    float: left;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
}

.hero-nav li {
    display: inline-table;
    float: none;
}

.hero-nav li a {
    display: block;
    float: left;
    padding: 0 40px;
    line-height: 100px;
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: 500;
    letter-spacing: 0.1em;
}

.hero-nav li a.active {
    background: #fff;
    color: #000;
}

.section.hero.blog-hero .hero-content {
    display: block;
    float: left;
    width: 100%;
    padding: calc(11vw + 140px) 2vw 11vw 2vw;
    text-align: center;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.45);
    position: relative;
}

.section.hero.blog-hero .hero-content * {
    color: #fff;
    text-align: center;
    width: 100%;
}

.section.hero.blog-hero .hero-content h2 {
    margin: 0;
    padding: 0 0 1vw 0;
}

.section.hero.blog-hero .hero-content p {
    display: inline;
    float: none;
    width: auto;
    font-size: 1rem;
    text-transform: capitalize;
    color: #ffffff;
    padding: 0 0.5vw;
}

.section.hero.blog-hero .hero-content p small {
    display: inline;
    float: none;
    font-size: 0.70vw;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.08em;
    color: rgba(255, 255, 255, 0.5);
}

.paging-navigation {
    display: block;
    float: left;
    width: 100%;
    padding: 20px 0;
    text-align: center;
}

.page-numbers {
    display: inline-block;
    float: none;
    text-align: center;
    width: 30px;
    line-height: 30px;
    border: 1px solid #ccc;
    height: 30px;
    margin: 0!important;
}

.page-numbers.current {
    color: #999;
    background: #e5e5e5;
}

.page-numbers.next:after {
    content: ">";
}

.page-numbers.prev:after {
    content: "<";
}

.hero-content.left-align {
    text-align: left;
    padding-right: 30%;
    padding-top: 20vh;
}

.hero-content.left-align p {
    font-size: 16px;
    text-transform: none;
}

.hero-content.left-align .play-button {
    width: 50px!important;
    height: 50px!important;
    transform: translate(-50%, -50%);
}

.hero-content * {
    display: block;
    float: left;
    clear: both;
}

.hero-content .video-thumbnail {
    margin: 2vw 0;
}

.video-hero-content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    text-align: center;
    padding-top: 14vw;
    background: rgba(0, 0, 0, 0.25);
    cursor: pointer;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    padding: 15vw 5vw 0 5vw;
}

.video-hero * {
    color: #fff;
    text-align: center;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.section.hero .overlay {
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.section.hero.video-hero h1 {
    font-size: 3vw;
    line-height: 4vw;
}

.video-hero-content p {
    font-size: 22px;
    color: rgba(255, 255, 255, 0.75);
}

.section.hero.video-hero .play-button {
    position: relative;
    display: block;
    margin: 40px auto;
    left: auto;
    top: auto;
    width: 80px;
    height: 80px;
}

.section.hero.video-hero label,
.section.hero.video-hero .play-button {
    opacity: 0.6;
}

.section.hero.video-hero:hover label,
.section.hero.video-hero:hover .play-button {
    opacity: 1;
}


/* End Hero




/* Begin Homepage */

.home .overview {
    padding: 0 0 5vw 0;
    width: 60vw;
}

.home .overview h2 {
    font-size: 2vw;
    margin-top: 0;
}

.video-background {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    display: block;
    position: absolute;
    top: 0;
}

.comparison-slider {
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.compare-after,
.compare-before {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.compare-after .overflow-wrap {
    overflow: hidden;
    display: block;
    width: 100%;
    float: right;
    height: 100%;
    position: relative;
}

.comparison-slider .video-background {
    width: auto;
    bottom: 0;
    height: 100%;
    right: 0;
}

.compare-after {
    width: 50%;
    left: 50%;
}

.comparison-slider .ui-resizable-handle.ui-resizable-w {
    background: #fff;
    width: 8px;
}

.comparison-slider .ui-resizable-handle.ui-resizable-w::before {
    content: "";
    display: block;
    position: absolute;
    background: url(/img/handle.png) no-repeat center center #fff;
    background-size: 12px auto;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    width: 50px;
    height: 24px;
    margin-top: -12px;
    margin-left: -21px;
    top: 50%;
}


/* End Homepage */


/* Begin Company */

.featured-press {
    text-align: center;
}

.featured-press .column {
    width: 16.666666666666667%;
    padding: 0 20px;
}

.featured-press .column img {
    width: 100%;
}

.member-profiles {
    margin: 20px 0;
    padding: 0 20px;
    text-align: center;
}

.member-profiles:nth-child(4n+1) {
    clear: left;
}

.member-profiles img {
    width: 100%;
    margin-bottom: 20px;
}

.member-profiles h3 {
    font-weight: 400;
    color: #333333;
    font-size: 16px;
    clear: both;
    display: inline-block;
    width: 100%;
    margin: 0;
}

.member-profiles span {
    font-weight: bold;
    color: #999;
    font-size: 11px;
    line-height: 16px;
    text-transform: uppercase;
    clear: both;
    display: inline-block;
    width: 100%;
    letter-spacing: 0.1em;
    margin: 10px 0;
}

.member-profiles a {
    color: rgba(0, 0, 0, 0.25);
    font-size: 11px;
    clear: both;
    display: inline-block;
    line-height: 14px;
    font-weight: 500;
    margin-top: 10px;
}

.member-profiles a svg {
    width: 14px;
    height: auto;
    margin-bottom: -3px;
    fill: rgba(0, 0, 0, 0.25);
}

.member-profiles a:hover {
    color: rgba(0, 0, 0, 0.5);
}

.member-profiles a:hover svg {
    fill: rgba(0, 0, 0, 0.5);
}


/* End Company */


/* Begin Customer */

.client-logos-wrapper {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0px;
    padding: 0 50px;
}

.client-logos {
    display: block;
    float: left;
    width: 14.285714285714286%;
    padding: 20px;
}

.client-logos img {
    width: 100%;
    height: auto;
}

.row.case-studies {
    border-bottom: 1px solid #e5e5e5;
    padding: 5vw 0;
}

.row.case-studies:last-child {
    border: none;
}

.case-thumbnail,
.case-content,
.case-meta {
    display: block;
    float: left;
    width: 25%;
    padding: 0;
    height: 100%;
}

.case-thumbnail {
    padding-right: 3vw;
}

.case-thumbnail img {
    display: block;
    float: left;
}

.case-content {
    width: 75%;
    padding: 0 3vw 0 0;
    border-right: 1px solid #e5e5e5;
}

.case-meta {
    padding-left: 3vw;
}

.case-meta p {
    font-size: 1vw;
    line-height: 1.8vw;
}

.case-content h5 {
    margin: 0;
    padding: 0;
    color: #999;
}

.case-content h3 {
    font-family: "Gotham HTF";
    font-weight: 300;
    font-size: 30px;
    margin: 20px 0 40px 0;
}

.case-content p {
    margin-bottom: 0;
}

.case-meta span.stats {
    display: block;
    float: left;
    width: 100%;
    font-family: "Gotham HTF Light";
    font-weight: 300;
    font-size: 5vw;
    letter-spacing: -0.04em;
    color: #999;
    margin: 0 0 20px 0;
}


/* End Customer */


/* Begin Products */

.wrapper-section {
    display: block;
    float: left;
    width: 100%;
    display: none;
}

.product-blinds {
    overflow: hidden;
    height: 100%;
    position: relative;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.object {
    display: block;
    position: fixed;
}

.object.glasses {
    top: 200%;
    width: 100%;
    height: 50vw;
    right: 0;
    margin-top: -25vw;
    background: url(/img/glasses.png) no-repeat right center;
    background-size: 95% auto;
    z-index: 99;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.object.glasses.active {
    top: 50%;
}

.object.glasses.zoom {
    width: 300%;
    height: 150vw;
    right: -75%;
    margin-top: -60vw;
    opacity: 0;
}

.object.screen {
    background: url(/img/1a.png) no-repeat center center;
    background-size: cover;
    width: 0;
    height: 0;
    top: 50%;
    margin-top: -7.5vw;
    right: 27.5vw;
    z-index: 99;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
    opacity: 0;
}

.object.screen.active {
    width: 35vw;
    height: 20vw;
    margin-top: -10vw;
    right: 10vw;
    opacity: 0.75;
}

.product-hero {
    margin-bottom: 40px;
}

.object.screen.section1.forlabs {
    background-image: url(/img/labs-1.png);
}

.object.screen.section2.forlabs {
    background-image: url(/img/labs-2.png);
}

.object.screen.section3.forlabs {
    background-image: url(/img/labs-3.png);
}

.object.screen.section1.forlines {
    background-image: url(/img/lines-1.png);
}

.object.screen.section2.forlines {
    background-image: url(/img/lines-2.png);
}

.object.screen.section3.forlines {
    background-image: url(/img/lines-3.png);
}

.object.screen.section1.forsuites {
    background-image: url(/img/suites-1.png);
}

.object.screen.section2.forsuites {
    background-image: url(/img/suites-2.png);
}

.object.screen.section3.forsuites {
    background-image: url(/img/suites-3.png);
}

.product-hero-wpr {
    height: 50vw;
}

.product-hero-wpr:hover .product-blinds {
    width: 30%;
}

.product-hero-wpr:hover .product-blinds:hover {
    width: 40%;
}

.product-blinds video {
    height: 100%;
    width: auto;
}

.product-hero-content {
    display: block;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    width: 30vw;
    z-index: 99;
    padding: 3vw;
}

.product-hero-content p {
    overflow: hidden;
    height: 0;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.product-blinds:hover .product-hero-content p {
    height: 100px;
}

.product-hero-content * {
    color: #fff;
    display: block;
    float: left;
    width: 100%;
}

.product-hero-content h2 {
    font-size: 1.75vw;
    line-height: 2.5vw;
}

.product-hero .overlay {
    opacity: 0.75;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.product-blinds:hover .overlay {
    background-color: #000;
}

.section.product-section {
    border-top: 1px solid #e5e5e5;
    /*
  height: 50vw;
  max-height:  700px;
*/
    height: 50vw;
    position: relative;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: right top;
}

.section.product-section .column.large-6 {
    padding: 0 4vw 0 8vw;
}

.product-content {
    top: 50%;
    position: absolute;
    margin-top: -10vw;
}

.product-content h3 {
    font-size: 1.75vw;
    font-weight: 500;
}


/* End Products */


/* Begin Careers */

.jobs-section {
    padding-bottom: 100px;
}

.jobs-section h2 {
    display: block;
    float: left;
    width: 100%;
    margin: 60px 0 30px 0;
}

.jobs-section .container h2 {
    font-size: 2vw;
}

ul.jobs,
ul.jobs li,
ul.jobs li a {
    display: block;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}

ul.jobs {
    border-top: 1px solid #e5e5e5;
}

ul.jobs>li {
    border-bottom: 1px solid #e5e5e5;
}

ul.jobs>li>a {
    padding: 20px 0;
    position: relative;
    display: block;
    float: left;
    width: 100%;
}

ul.jobs li a::after {
    content: " ";
    display: block;
    position: absolute;
    right: 15px;
    width: 30px;
    height: 30px;
    background: url(/img/job-arrows.png) no-repeat left center;
    background-size: auto 100%;
    top: 50%;
    margin-top: -15px;
}

ul.jobs li.open a::after {
    background-position: right center;
}

ul.jobs li a h3,
ul.jobs li a p {
    display: block;
    float: left;
    width: 30%;
    line-height: 30px;
    height: 30px;
}

ul.jobs li a h3 {
    color: #333;
    width: 40%;
    font-size: 1.25vw;
    font-weight: 500;
}

.job-description {
    display: block;
    overflow: hidden;
    float: left;
    width: 100%;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    border-box;
    max-height: 0;
}

ul.jobs li.open .job-description {
    max-height: 2000px;
}

ul.jobs .job-description ul {
    margin: 0;
    display: block;
    float: left;
    width: 100%;
    padding: 0 0 20px 10px;
}

ul.jobs .job-description li {
    display: list-item;
    list-style-position: inside;
    list-style-type: disc;
}

.job-description h3 {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.1em;
    margin-top: 30px;
}

.perks-section .column {
    padding: 0 20px;
    text-align: center;
}

.perks-section .row {
    margin-top: 50px;
}

.perks-section .column img {
    width: 40%;
}

.perks-section .column h4 {
    font-weight: 500;
    font-size: 14px;
}


/* End Careers

/* Begin Single-Devices */

.section.hero.single-devices {
    background-size: auto 80%;
    background-position: right 80%;
}

.section.single-devices-header .overview {
    max-width: 1031px;
}

.section.single-devices-header .overview h2 {
    font-size: 40px;
    font-weight: 300;
    line-height: 1.5;
}

.small-container {
    width: 100%;
    margin: 0 auto;
}

.no-padding {
    padding: 0px;
}

.section.single-devices h3 {
    font-size: 40px;
    font-weight: 300;
    line-height: 1.25;
    margin: 20px 0 40px 0;
}

.section.single-devices .video-thumbnail {
    float: right;
}


/* End Single-Devices */


/* Begin Archive-Devices */

.archive-devices .product-hero-wpr:hover .product-blinds {
    width: 22.5%;
}

.archive-devices .product-hero-wpr:hover .product-blinds:hover {
    width: 32.5%;
}

.archive-devices .product-hero-content {
    width: 100%;
}

.archive-devices .product-blinds:hover .product-hero-content p {
    height: 150px;
}

.product-blinds img {
    min-height: 100%;
    width: 100%;
}

no-margin {
    margin: 0px;
}


/* End Archive-Devices */


/* Begin 404 Page */

.section.hero.error-page {
    background-size: auto 80%;
    background-position: 90% 65%;
    margin-bottom: 40px;
}

.section.hero.error-page p {
    bottom: 80px;
    position: absolute;
    text-transform: uppercase;
}


/* End 404 Page */


/* Begin Request Demo/Contact Page */

.section.hero.request-demo {
    /*   background-size: auto 125%; */
    background-size: contain;
    height: unset;
}

.section.hero.contact {
    height: 55vw;
    padding-top: 5vw;
    background-image: url(/img/contact-bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.section.hero.contact .custom-container {
    width: 75%;
}

.request-demo .right-container,
.contact .right-container {
    float: right;
    width: 70%;
    padding-right: 25px;
}

.request-demo .left-container,
.contact .left-container {
    float: left;
    width: 70%;
    padding-left: 25px;
}

.contact #map {
    width: 100%;
}

.custom-container {
    width: 60vw;
    margin: 0 auto;
}

.home .custom-container {
    width: 60vw;
}

.request-demo .column.large-6 {
    padding: 100px 28px;
}

.contact .column.large-6 {
    padding: 0px 2vw;
    padding-bottom: 100px;
}

.contact .column.large-12 {
    /*margin: 100px 28px 0px;*/
}


/*
.contact h1 {
  margin: 0px;
  padding: 0px;
}
*/


/*
.contact .small-custom-container {
  margin: 40px 28px 100px;
}
*/

.contact .social-icon {
    width: 20px;
    height: 20px;
    display: inline-block;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 20px;
}

.contact .trusted-logos {
    width: 30%;
    height: 40px;
    display: inline-block;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    float: left;
    margin: 0 1.666666%;
    padding: 0;
}

.contact h5 {
    text-align: center;
    color: #999;
}


/* End Request Demo/Contact Page */


/* Begin Form */

.formwarp {
    padding: 0px;
}

.formcolumn {
    padding: 0.75vw 0.2vw !important;
}

form label,
form input {
    display: block;
}

form label {
    height: 13px;
    font-size: 0.8vw;
    font-weight: 500;
    letter-spacing: 0.04em;
    color: #9b9b9b;
    margin-bottom: 0.5vw;
}

form input {
    height: 3vw;
    background-color: #ffffff;
    border: none;
    width: 100%;
    font-family: "Gotham HTF";
    font-size: 1.25vw;
    padding: 10px;
}

form textarea {
    width: 100%;
    height: 100px;
    border: none;
    font-family: "Gotham HTF";
    font-size: 16px;
    padding: 10px;
    line-height: 1.5;
}

.input.message {
    height: 10vw;
}

.form-summary {
    padding-right: 50px;
}


/*
.errormessage {
  display: none;
  color: red;
  text-align: left;
  font-size: 14px;
  margin: 5px 0 0;
}

.input-wrapper.validate.error .errormessage {
  display: block;
}

.input-wrapper.validate.error .input-box input {
  border: 1px solid red;
}
*/

.input-wrapper p.errormessage {
    display: none;
}

.input-wrapper.error p.errormessage {
    display: block;
    font-size: 14px;
    color: red;
}

.input-wrapper.error input {
    border: 1px solid red;
}


/* End Form */

.hero-content h1 {
    font-size: 3.2vw;
    line-height: 4vw;
    margin: 1.25vw 0;
    color: #fff;
}

.hero-content h5 {
    margin: 1vw 0;
    font-size: 0.9vw;
}

.hero-content p {
    font-size: 1.6vw;
    line-height: 3vw;
    margin: 0;
    text-transform: uppercase;
}

.client-logos-wrapper {
    padding: 0 20px;
}

.client-logos {
    padding: 0 20px;
}

.video-thumbnail {
    width: 20vw;
    max-width: 20vw;
}

.object.glasses {
    top: 200%;
    width: 100%;
    height: 50vw;
    right: 0;
    margin-top: -25vw;
    background: url(/img/glass.png) no-repeat right center;
    background-size: 100% auto;
    z-index: 99;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.object.glasses.active {
    top: 50%;
}

.object.glasses.zoom {
    width: 500%;
    height: 250vw;
    right: -175%;
    margin-top: -82vw;
    opacity: 0;
}

.object.screen.mobile {
    display: none;
}

.device-mobile-hero {
    display: none;
}

@media(max-width:1600px) {
    .blog-meta {
        height: 10vw;
    }
}

@media(max-width:1200px) {
    .blog-meta {
        height: 12vw;
    }
}

@media(max-width:1080px) {
    .blog-meta {
        height: 14vw;
    }
    .section.hero.blog-hero .hero-content {
        padding: 11vw 2vw!important;
    }
}

@media(max-width:980px) {
    .blog-index article {
        width: 50%;
    }
}

@media(max-width:768px) {
    .blog-index article {
        width: 100%;
    }
    .blog-meta {
        height: auto;
        margin: 10px 0;
    }
    .section.hero.blog-hero .hero-content {}
}